MineWeb - Compatibilité de votre hébergeur



Fonctionnalités État
Version de PHP >= 5.3 Oui
ionCube Loader Oui
PDO Oui
cURL Oui
Réécriture d'URL Oui
Librairie GD2 (captcha et image des utilisateurs) Oui
Ouverture d'un zip (mise à jour) Oui
OpenSSL (Connexion à l'API MineWeb) Oui
Ouverture d'un site à distance (mise à jour) Non

Votre hébergeur est incompatible avec le CMS !